<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta charset="UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script type="module" src="./services//services_event_page.js"></script>
    <link rel="stylesheet" href="style.css">
    <title>BDE Overflow - Event</title>
</head>
<body>
    <header>
        <nav id="navbar" class="navbar navbar-default navbar-fixed-top">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <img src="ressources/overflow.png" id="logo" alt="Italian Trulli">
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html">ACCUEIL</a></li>
                        <li><a href="event.html">EVENT</a></li>
                        <li><a href="agenda.html">AGENDA</a></li>
                        <li><a href="contact.html">CONTACT</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div id="event" class="container-fluid bg-3 text-center">
            <h3>EVENTS DU MOMENT</h3><br><br><br>
            <div class="row" id="events">
            </div>
        </div><br>
    </main>
</body>
</html>
